# Uses of Class
javax.sound.midi.MetaMessage

Packages that use MetaMessage
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of MetaMessage in javax.sound.midi

Methods in javax.sound.midi with parameters of type MetaMessage
Modifier and Type
Method
Description
`void`
MetaEventListener.`meta(MetaMessage meta)`
Invoked when a `Sequencer` has encountered and processed a `MetaMessage` in the `Sequence` it is processing.